/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "©2010 TriPrism, Inc.";
CFBundleShortVersionString = "2.2.18 forV3site";
CFBundleGetInfoString = "Teps-HttpUploader v2.2.18 forV3site";
